[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'idea' (#fcl)

# KEYLEN

Key length

## Declaration

Source position: idea.pp line 55

`const KEYLEN = 6 * ROUNDS + 4;`

## See also

IDEAKEYSIZE |  | IDEA Key size constant.
IDEABLOCKSIZE |  | IDEA block size
ROUNDS |  | Number of rounds to encrypt

The latest version of this document can be found at lazarus-ccr.sourceforge.net.